Bug 242264 - Gtk+ bug causing GnuCash crash
Gtk+ bug causing GnuCash crash
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
6
i686 Linux
low Severity high
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-02 16:35 EDT by Ian Pilcher
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.10.12-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 16:46:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 443277 None None None Never

  None (edit)
Description Ian Pilcher 2007-06-02 16:35:10 EDT
Description of problem:
Gtk+ bug causing GnuCash to crash.  See upstream bug.

Version-Release number of selected component (if applicable):
gtk2-2.10.8-3.fc6

How reproducible:
Sporadic.

Steps to Reproduce:
1.  Enter a split transaction in GnuCash
  
Actual results:
GnuCash crash

Expected results:
No crash  :-)

Additional info:
Per the upstream bug, this is fixed in Gtk+ 2.10.10.
Comment 1 Hans de Goede 2007-07-18 16:46:00 EDT
(In reply to comment #0)
> Additional info:
> Per the upstream bug, this is fixed in Gtk+ 2.10.10.

The FC-6 updates repository contains 2.10.12 now, closing.

Note You need to log in before you can comment on or make changes to this bug.